28861502/21 - Vulnérabilité affectant VMware vSphere Replication

VMware annonce la correction d’une vulnérabilité affectant son produit VMware vSphere Replication. L'exploitation de cette vulnérabilité peut permettre à un attaquant distant d’exécuter du code arbitraire.

Date de publication: 
15/02/2021